### Function

# Msg json_object_get_boolean

#### Declaration [src]

    gboolean
    msg_json_object_get_boolean (
      JsonObject* object,
      const char* name
    )

#### Description

No description available.

#### Parameters

`object`

  Type: `JsonObject`

  No description available.

  The data is owned by the caller of the function.

`name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.